<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="./css/css_ejercicio_2.css">
    <title>Ejercicio 2</title>
</head>
<body>
    <header>
        <img src="./imagenes/logo_ids_com.jpg" alt="Logo de ids">
    </header>
    <nav class="datos">
        <p class="datos-personales">Datos personales</p>
        <div class="datos-name">
            <label for="inputname">Nombre:</label>
            <input type="Nombre:" name="inputname">
        </div>
        <div class="datos-date">
            <label for="inputdate">Edad:</label>
            <input type="Edad:" name="inputdate">
        </div>
    </nav>
    <nav class="cultura">
        <p class="datos-personales">Cultura General</p>
        <div class="seleccion">
            <p class="seleccion-capital">Capital de Noruega:</p>
                    <input type="radio" name="Capital" value="1">Copenhague
                    
                    <input type="radio" name="Capital" value="2">Helsinki
                                    
                    <input type="radio" name="Capital" value="3">Olso
        </div>
        <div class="seleccion-revolucion">
            <p class="seleccion-fecha">Fecha de la revolucion francesa:</p>
                    <input type="radio" name="año" value="1">1492
                    
                    <input type="radio" name="año" value="2">1789
                                    
                    <input type="radio" name="año" value="3">1917
        </div>
    </nav>
    <br>
        <input type="submit" name="btn_enviar" value="Enviar">
        <input type="reset" name="btn_limpiar" value="Borrar">

    <header>
        <h1><strong>HTML 5 number input</strong></h1>
    </header>
    <section>
        <header>
           <h2>Ejemplo 1</h2>
           <p class="datos-date2">Introduce tu edad: 
                <select name="Edad" class="datos-date2-option" aria-placeholder="Letras">
                        <datalist>
                            
                        </datalist>
                        <option>10</option>
                        
                        <option>20</option>
                        
                        <option>30</option>
                        
                        </select>
                        <input type="submit" name="btn_enviar" value="Enviar">
           </p>
           <h2>Ejemplo 2</h2>
                <div class="datos-date2">
                        <label for="inputdate2">Introduce tu edad (min=18 max=99, campo obligatorio):</label>
                        <input type="Edad:" name="inputdate2">
                        <input type="submit" name="btn_enviar" value="Enviar">
                </div>
        </header>
        <h2>Ejemplo 2</h2>
           <p class="datos-date2">Introduce tu edad (min=18 max=99, campo obligatorio):
                <select name="Edad">
            
                        <option>10</option>
                        
                        <option>20</option>
                        
                        <option>30</option>
                        
                </select>
                <input type="submit" name="btn_enviar" value="Enviar">
           </p>
    </section>
    <dialog open>
            <p onclick="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p ondblclick="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p onmouseup="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p onmousedown="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p onmousemove="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p onmouseover="this.style.color='red'">HOLA SOY UN PARRAFO</p>
            <p onmouseout="this.style.color='red'">HOLA SOY UN PARRAFO</p>
          </dialog>
</body>
</html>